<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="horizontal">

    <Button
        android:id="@+id/sales_btn"
        android:layout_width="@dimen/timerSize"
        android:layout_height="@dimen/buttonHeightSmall"
        android:layout_gravity="center"
        android:layout_marginRight="@dimen/seekbarsize_small"
        android:background="@drawable/border_white_bg_trans"
        android:gravity="center"
        android:text="Sales"
        android:textAllCaps="false"
        android:textColor="@color/white"
        android:textSize="@dimen/textSizeToSmall" />

    <Button
        android:id="@+id/assessment_btn"
        android:layout_width="@dimen/timerSize"
        android:layout_height="@dimen/buttonHeightSmall"
        android:layout_gravity="center"
        android:layout_marginLeft="@dimen/seekbarsize_small"
        android:background="@drawable/border_white_bg_trans"
        android:gravity="center"
        android:text="Assessment"
        android:textAllCaps="false"
        android:textColor="@color/white"
        android:textSize="@dimen/textSizeToSmall" />
</LinearLayout>